@charset "utf-8";
/* CSS Document */

body
{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#333333;
}

a
{
color:#6D8D22;
text-decoration:none;
font-weight:bold;


}

a:hover
{
text-decoration:underline;



}

a.footer
{
color:ffffff;
text-decoration:none;


}

a.footer:hover
{
text-decoration:underline;



}

